#################################
# Téléchargement de dépendances #
#################################

Ce placer dans le dossier de l'application
```
cd headlamp/dev
```

Connexion au registre Harbor
```
helm registry login harbor.gkdomaine.local --username admin --insecure
```

Téléchargement des dépendances
```
helm dependency update --insecure-skip-tls-verify
```

##########
# ARGOCD #
##########

Forcer l'arrêt de la synchronisation (ArgoCD) #
```
argocd app terminate-op longhorn-dev
```

Supprimer tous les finalizers
```
kubectl patch app longhorn-dev -n argocd-ops \
  --type json \
  -p='[{"op":"remove","path":"/metadata/finalizers"}]'
```